MediaWiki:Common.css: Difference between revisions

No edit summary
Blanked the page
Tag: Blanking
Line 1: Line 1:


.mw-logo-wordmark {
    display: none !important;
}
#vector-main-menu-dropdown-label {
    display: none !important;
}
.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb,
.mw-anon-user .vector-column-end {
    display: none !important;
}
.mw-logo-icon {
    width: 80px !important;
    height: 80px !important;
}